# Generated by abuild 3.17.0_rc1-r2
# using fakeroot version 1.37.2
pkgname = janus-gateway
pkgver = 1.4.1-r0
pkgdesc = Janus WebRTC Server
url = https://janus.conf.meetecho.com/
builddate = 1776787728
packager = Buildozer <alpine-devel@lists.alpinelinux.org>
size = 10854060
arch = armhf
origin = janus-gateway
commit = c21c950605cc4d408498bc02a93492b45a7ea4cb
maintainer = Michael Pirogov <vbnet.ru@gmail.com>
license = GPL-3.0-only
depend = /bin/sh
# automatically detected:
provides = cmd:janus-cfgconv=1.4.1-r0
provides = cmd:janus-pp-rec=1.4.1-r0
provides = cmd:janus=1.4.1-r0
provides = cmd:mjr2pcap=1.4.1-r0
provides = pc:janus-gateway=1.4.1
depend = pc:glib-2.0>=2.34
depend = pc:jansson>=2.5
depend = pkgconfig
depend = so:libavcodec.so.62
depend = so:libavformat.so.62
depend = so:libavutil.so.60
depend = so:libc.musl-armhf.so.1
depend = so:libconfig.so.15
depend = so:libcrypto.so.3
depend = so:libcurl.so.4
depend = so:libduktape.so.207
depend = so:libgio-2.0.so.0
depend = so:libglib-2.0.so.0
depend = so:libgobject-2.0.so.0
depend = so:libjansson.so.4
depend = so:liblua-5.3.so.0
depend = so:libmicrohttpd.so.12
depend = so:libnice.so.10
depend = so:libogg.so.0
depend = so:libopus.so.0
depend = so:libpaho-mqtt3as.so.1
depend = so:librabbitmq.so.4
depend = so:libsofia-sip-ua.so.0
depend = so:libsrtp2.so.1
depend = so:libssl.so.3
depend = so:libusrsctp.so.2
depend = so:libwebsockets.so.19
depend = so:libz.so.1
datahash = 4ce0fb7e7ec23492d3fdac8fd9cccf98cf332e5bbffe1278a7e5a6f59a512fdb
